Subject: New Reply Received - I haven't received call non my goods and it almost 3 days after I ordered
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 11 May 2021 09:53:59 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  I haven't received call non my goods and it almost 3 days after I ordered  Ticket comment <div dir="auto">Thank u, have received my <br><br><div>omojasola</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, May 11, 2021, 6:06 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hello Adetona,<br><br>Thank you for contacting us and giving us the opportunity to serve you.<br><br>After checking the status of the order 2001889015 and tracking it with the shipping partner MYLERZ according to the copy number 63755805316001 of your shipment indicating that the order is in progress, it will be recommended as soon as possible.<br><br>Knowing that the processing and delivery of your order takes from 3 to 4 official days from the date of the request.<br><br>Please feel free to contact us.<br><br>Your friends,<br>support team.</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2529243